package kaccounts-providers (not installed) failed to install/upgrade: a tentar sobre-escrever '/etc/signon-ui/webkit-options.d/www.facebook.com.conf', que também está no pacote account-plugin-facebook 0.12+16.04.20160126-0ubuntu1

Bug #1610218 reported by David on 2016-08-05
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
kaccounts-providers (Ubuntu)
Undecided
Unassigned

Bug Description

Problema ao trocar a interfase gráfica para KDE plasma.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: kaccounts-providers (not installed)
ProcVersionSignature: Ubuntu 4.4.0-31.50-generic 4.4.13
Uname: Linux 4.4.0-31-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
Date: Fri Aug 5 08:37:51 2016
ErrorMessage: a tentar sobre-escrever '/etc/signon-ui/webkit-options.d/www.facebook.com.conf', que também está no pacote account-plugin-facebook 0.12+16.04.20160126-0ubuntu1
InstallationDate: Installed on 2016-07-11 (24 days ago)
InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.12~ubuntu16.04.1
SourcePackage: kaccounts-providers
Title: package kaccounts-providers (not installed) failed to install/upgrade: a tentar sobre-escrever '/etc/signon-ui/webkit-options.d/www.facebook.com.conf', que também está no pacote account-plugin-facebook 0.12+16.04.20160126-0ubuntu1
UpgradeStatus: No upgrade log present (probably fresh install)

David (davidcarlos196) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers